Milestone # 1253 (In progress): Desarrollo

Verificación de desfase de USRP´s, en TX y RX

10/04/2018 04:04 PM - Ramiro Yanque

Status: Closed Start date: 10/09/2018

Priority: Normal Due date: 10/22/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HF Target 3 Spent time: 46.00 hours

Description

Se va verificar el valor de defase y en caso de ser necesario se corregirá

History

#1 - 10/04/2018 04:05 PM - Ramiro Yanque

- Target version set to HF Target 3

#2 - 10/19/2018 06:28 AM - Josemaría Gómez

- File SeñalPulsadaEx.JPG added

- File SenalPulsada_ZoonIn_Ancon_Frec364.JPG added

- File SenalPulsada_ZoonIn_Ancon.JPG added

- File SenalSinPulsarJRO_ZoonIn.JPG added

- File SenalPulsadaJRO_ZoonIn.JPG added

- File SenalPulsadaJRO.JPG added

- % Done changed from 0 to 100

Prueba de TX:

Primero se realizó un experimiento con una USRP en el ROJ, dando como resultado que la señal estaba sincronizada con la señal de PPS. Para ello

se "pulso" la señal. Imagenes adjuntas.

Prueba de RX:

Se realizaron pruebas con la estación de recepción de JRO y TEST_LaOroya(3 USRP's), donde se comprobó, en las tres estaciones, que el retardo

visualizado corresponde a la recepción más no a la transmisión.

La hipotesis que se tiene es que el retardo es ocacionado debido al retardo de grupo lineal que sufre la señal al pasar por los filtros (FIR o CIC),

implementados en el FPGA como parte del DownConverter.

#3 - 10/19/2018 06:43 AM - Josemaría Gómez

- File height_woffsetZI.png added

- File height_woffset.png added

- File heightOffsetZI.png added

- File heightOffset.png added

- File hf_dec_manual.py added

- File stuffr.py added

- File Test_LaOroya.png added

- File JRO_B.png added
- File JRO_A.png added

- Status changed from New to Closed

Verificamos el offset y tbm se modifico el código para que que el TX sin eco se encuentre en la base del espectro.

Se consultará si se realizará el cambio en todas las estaciones de Rx, Pues esto implica que todas tienen un Offset de aprox:

12 Km.

Se adjuntan imagenens donde al parecer en 3 USRP's el delay es el mismo.
